Subject: Re: [lojban] Philosophy in Lojban (was: imaginary worlds etc.)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 12 Feb 2001 14:16:47 -0500

On Mon, Feb 12, 2001 at 02:08:28PM -0500, Invent Yourself wrote:
> On Mon, 12 Feb 2001, michael helsem wrote:
> 
> > >From: [email-masked]
> > li'o
> > >What is relevant is whether I could choose to do
> > >something different from what I do in fact do.
> >
> > CUXNA (choose/select x2 from set x3) seems to refer to an
> > observable action, unless we want to postulate MENLI TE CUXNAs;
> > (i would maintain TE CUXNA are created by an act of expression MU'E
> > CUSKU, exclusion MU'E VIMCU, or definition MU'E SKICU).
> 
> 
> 
> Once again, Helsem points the way. This discussion should be held in
> Lojban, not English. We would do well to strengthen the language and our
> understanding of it!

I hope I'm not the only person who sees the irony in that paragraph.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP